I will be giving my Wii as a gift and hack needs to be updated

Discussion in 'Wii - Hacking' started by ridgecity, Jan 4, 2011.

  1. ridgecity
    OP

    Member ridgecity GBAtemp Advanced Fan

    Joined:
    Nov 6, 2002
    Messages:
    759
    Country:
    Mexico
    I have a Wii that I wil be giving as a gift and want to leave it running with the latest of everything. I hacked it a long time ago yet play most current games and microphone games etc. it's running 4.0u right now. I haven't followed the scene and everything is different. From what I'm reading the best solution is ModmyWii? any info on how to fix everthing to have the latest stable stuff and anything I should check before so I dont brick it. I think I also installed bootmii and that old cioscorp thing... It's was hacked during the first hacks available so it might be very old stuff in it....
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    what you're referring to is ModMii, not ModmyWii, and it's totally safe to use ModMii and it will update ALL your softmods, just tell the ModMii Wizard that your wii is a virgin, even if it isn't [​IMG]

    Note that ModMii will update all your active IOSs, effectively uninstalling/overwriting darkcorp/cioscorp, so u will be unable to play backup discs from the disc channel (but backup discs will still be able to be launched using neogamma or a usb-loader). If you wish to avoid this, u can either reinstall darkcorp after using ModMii, or before using ModMii you can disable ModMii's update active IOSs option.
     
  3. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    Modmywii? Don't you mean modmii? If so, then yes...I'd say it is pretty much the best tutorial to follow right now to update everything.


    If it's going to be a gift, make sure you've got the latest edition of bootmii (if it's really an old wii, it should be possible to have it as boot2), keep a spare nand backup in case they screw things up and make sure that priiloader is installed - with the option to block disc and online updates - to reduce the chance of them screwing it up. If you're giving an USB drive as well, you can use priiloader to load the wii directly into an USB loader, which further reduces the chances of them getting near dangerous wii options like "format this thing" (although it will require you to be present to set up the television, sensor bar and things like that).
     
  4. ridgecity
    OP

    Member ridgecity GBAtemp Advanced Fan

    Joined:
    Nov 6, 2002
    Messages:
    759
    Country:
    Mexico
    should I do any kind of back up using that old boot mii? is this 100% failproof? wow [​IMG] does it install that priiloader weaver mentions?

    Weaver: modmii install this? I think I installed the bootmii v1 that time.

    and yes, I will be giving out a usb with games, I only keep Mario Kart in the drive, since I remember It didn't work on usb, does it work now?

    forgot to mention, I want to give them a sdhc card, since I think it's now possible to play thosewiiware games from sd is this true? I have a couple games I bought installed rigth now, should I delete them before the modmii upgrade?
     
  5. ridgecity
    OP

    Member ridgecity GBAtemp Advanced Fan

    Joined:
    Nov 6, 2002
    Messages:
    759
    Country:
    Mexico
    Ok, I'm creating the mod, It says it recommends using 4.1, why arent 4.2 and 4.3 good for this?
     
  6. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Doesn't really matter which version you have. It's just that 4.1 was the last version that actually added any features.
     

Share This Page